.sliderWrap {
  width: 100vw;
  padding-top: 30px;
  overflow: hidden;
}

.itemSlider {
  position: relative;
  margin: 0 auto 50px;
}

@media screen and (min-width: 750px) {
  .itemSlider {
    max-width: 902px;
    overflow: visible;
  }
}

@media screen and (max-width: 750px) {
  .itemSlider {
    padding-top: 1.73913rem;
    padding-bottom: 0.43478rem;
    margin: 0 auto 2.6087rem;
  }
}

.itemSlider .swiper-button-prev {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  background: none;
  left: -30px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

@media screen and (max-width: 920px) {
  .itemSlider .swiper-button-prev {
    left: 10px;
  }
}

@media screen and (max-width: 750px) {
  .itemSlider .swiper-button-prev {
    left: 0;
  }
}

.itemSlider .swiper-button-prev:hover {
  opacity: 0.8;
}

.itemSlider .swiper-button-prev img {
  position: absolute;
}

@media screen and (min-width: 750px) {
  .itemSlider .swiper-button-prev img.is-hoverHidden {
    display: none;
  }
}

.itemSlider .swiper-button-next {
  background: none;
  right: -30px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

@media screen and (max-width: 920px) {
  .itemSlider .swiper-button-next {
    right: 10px;
  }
}

@media screen and (max-width: 750px) {
  .itemSlider .swiper-button-next {
    right: 0;
  }
}

.itemSlider .swiper-button-next:hover {
  opacity: 0.8;
}

.itemSlider .swiper-button-prev,
.itemSlider .swiper-button-next {
  width: 20px;
  height: 34px;
  margin-top: -60px;
  outline: none;
}

@media screen and (max-width: 750px) {
  .itemSlider .swiper-button-prev,
  .itemSlider .swiper-button-next {
    width: 2.6087rem;
    height: 2.6087rem;
    margin-top: -3.47826rem;
    padding: 0.52174rem 0.69565rem;
    background-color: #f2157f;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .itemSlider .swiper-button-prev img,
  .itemSlider .swiper-button-next img {
    width: 0.52174rem;
    height: 1.04348rem;
  }
}

.itemSlider .swiper-pagination-bullets {
  position: relative;
  margin-top: 30px;
}

@media screen and (max-width: 750px) {
  .itemSlider .swiper-pagination-bullets {
    margin-top: 0;
    bottom: -0.43478rem;
  }
}

.itemSlider .swiper-pagination-bullets .swiper-pagination-bullet {
  border-radius: 0;
  background-color: #fff;
  border: 2px solid #f2157f;
  width: 10px;
  height: 10px;
  opacity: 1;
  margin: 0 5px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.itemSlider .swiper-pagination-bullets .swiper-pagination-bullet:hover {
  opacity: 0.4;
}

.itemSlider .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #f2157f;
}

.itemSlider .itemSlider-list {
  width: 100%;
  z-index: 1;
}

.itemSlider .itemSlider-item {
  text-align: center;
  line-height: 1.66666;
}

.itemSlider .itemSlider-item .arrow {
  width: 56px;
  height: 56px;
  margin: 0;
  padding: 0;
}

.itemSlider .itemSlider-item .arrow span {
  background-image: url("../../vendor/top/img/top_btn_more.svg");
  background-color: #f2157f;
}

.itemSlider .itemSlider-item .arrow span:nth-child(2) {
  background-image: url("../../vendor/top/img/top_btn_more_p.svg");
  background-color: #fff;
}

.itemSlider .itemSlider-item .itemSlider-item__image {
  position: relative;
}

.itemSlider .itemSlider-item .itemSlider-item__image:hover .itemSlider-item__image-contents {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.itemSlider .itemSlider-item .itemSlider-item__image:hover .itemSlider-item__image-attend:before {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

.itemSlider .itemSlider-item .itemSlider-item__image:hover .itemSlider-item__image-attend img {
  -webkit-transform: translateX(4px);
          transform: translateX(4px);
}

.itemSlider .itemSlider-item .itemSlider-item__image:hover .itemSlider-item__image-attend img.is-hoverHidden {
  opacity: 0;
}

.itemSlider .itemSlider-item .itemSlider-item__image {
  position: relative;
  margin-bottom: 25px;
  display: block;
  overflow: hidden;
}

.itemSlider .itemSlider-item .itemSlider-item__image .itemSlider-item__image-contents {
  -webkit-transition: -webkit-transform 0.8s;
  transition: -webkit-transform 0.8s;
  transition: transform 0.8s;
  transition: transform 0.8s, -webkit-transform 0.8s;
  display: block;
  width: 100%;
  padding-bottom: 56.25%;
  background-position: center;
  background-size: cover;
}

.itemSlider .itemSlider-item .itemSlider-item__image .itemSlider-item__image-attend {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 56px;
  height: 56px;
  background-color: #f2157f;
}

@media screen and (max-width: 750px) {
  .itemSlider .itemSlider-item .itemSlider-item__image .itemSlider-item__image-attend {
    display: none;
  }
}

.itemSlider .itemSlider-item .itemSlider-item__image .itemSlider-item__image-attend:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #fff;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: left center;
          transform-origin: left center;
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: -webkit-transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.itemSlider .itemSlider-item .itemSlider-item__image .itemSlider-item__image-attend img {
  height: 20px;
  width: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -5px;
  margin-top: -10px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.itemSlider .itemSlider-item time,
.itemSlider .itemSlider-item a {
  font-size: 14px;
  color: #808080;
}

.itemSlider .itemSlider-item h3 {
  width: 88.8%;
  margin: 0 auto;
  font-size: 14px;
}

.items .items-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -30px;
}

@media screen and (max-width: 920px) {
  .items .items-list {
    margin: 0 -5px;
  }
}

@media screen and (max-width: 750px) {
  .items .items-list {
    margin: 0 -0.86957rem;
  }
}

.items .items-item {
  width: 25%;
  padding: 0 30px;
  margin-bottom: 30px;
}

@media screen and (max-width: 920px) {
  .items .items-item {
    width: 33.333%;
    padding: 0 5px;
  }
}

@media screen and (max-width: 750px) {
  .items .items-item {
    width: 50%;
    margin: 0;
    margin-bottom: 1.73913rem;
    padding: 0 0.86957rem;
  }
}

.items .items-item .items-item__wrap {
  color: #808080;
}

.items .items-item .items-item__wrap:hover .image__contents {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.items .items-item .items-item__wrap:hover .items-item__image-attend:before {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

.items .items-item .items-item__wrap:hover .items-item__image-attend img {
  -webkit-transform: translateX(4px);
          transform: translateX(4px);
}

.items .items-item .items-item__wrap:hover .items-item__image-attend img.is-hoverHidden {
  opacity: 0;
}

.items .items-item .items-item__wrap:hover .items-item__title {
  color: #f2157f;
  border-bottom-color: #f2157f;
}

.items .items-item .items-item__image {
  display: block;
  background-color: #f3f3f3;
  background-position: center;
  background-size: auto 100%;
  background-repeat: no-repeat;
  width: 100%;
  padding-bottom: 100%;
  overflow: hidden;
  position: relative;
}

.items .items-item .items-item__image .arrow {
  width: 34px;
  height: 34px;
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 750px) {
  .items .items-item .items-item__image .arrow {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 20px;
    height: 20px;
    overflow: hidden;
  }
  .items .items-item .items-item__image .arrow span {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    width: 20px;
    background-position: center;
    background-size: auto 20px;
  }
  .items .items-item .items-item__image .arrow span:first-child {
    z-index: 10;
  }
}

.items .items-item .items-item__image .arrow span {
  background-image: url("../../vendor/top/img/top_btn_more.svg");
  background-color: #f2157f;
}

.items .items-item .items-item__image .arrow span:nth-child(2) {
  background-image: url("../../vendor/top/img/top_btn_more_p.svg");
  background-color: #fff;
}

.items .items-item .items-item__image .image__contents {
  position: absolute;
  width: auto;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 0.8s;
  transition: -webkit-transform 0.8s;
  transition: transform 0.8s;
  transition: transform 0.8s, -webkit-transform 0.8s;
}

.items .items-item .items-item__image .items-item__image-attend {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 34px;
  height: 34px;
  background-color: #f2157f;
}

@media screen and (max-width: 750px) {
  .items .items-item .items-item__image .items-item__image-attend {
    width: 1.73913rem;
    height: 1.73913rem;
  }
}

.items .items-item .items-item__image .items-item__image-attend:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #fff;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: left center;
          transform-origin: left center;
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: -webkit-transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.items .items-item .items-item__image .items-item__image-attend img {
  height: 12px;
  width: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -3px;
  margin-top: -6px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

@media screen and (max-width: 750px) {
  .items .items-item .items-item__image .items-item__image-attend img {
    width: 0.34783rem;
    height: 0.69565rem;
    margin-left: -0.17391rem;
    margin-top: -0.34783rem;
  }
}

.items .items-item .items-item__aside {
  display: block;
  margin-top: 20px;
  margin-bottom: 8px;
}

@media screen and (max-width: 750px) {
  .items .items-item .items-item__aside {
    font-size: 1.04348rem;
    margin-top: 1.30435rem;
    margin-bottom: 0.86957rem;
  }
}

.items .items-item .items-item__title {
  line-height: 1.66;
  font-size: 14px;
  display: inline;
  border-bottom: 1px solid transparent;
  -webkit-transition: border-bottom-color 0.3s, color 0.3s;
  transition: border-bottom-color 0.3s, color 0.3s;
}

@media screen and (max-width: 750px) {
  .items .items-item .items-item__title {
    font-size: 1.04348rem;
  }
}

.itemSlider-optionLink {
  position: absolute;
  right: 50%;
  top: -30px;
  z-index: 100;
  margin-right: -631px;
  background-color: #f2157f;
  color: #fff;
  line-height: 1.6;
  font-size: 13px;
  padding: 10px;
  text-align: center;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.itemSlider-optionLink:hover {
  opacity: 0.9;
}

.itemSlider-optionLink span {
  display: block;
}

.itemSlider-optionLink img {
  width: 100px;
  margin: 10px auto 0;
}

@media screen and (max-width: 750px) {
  .itemSlider-optionLink {
    right: 1.73913rem;
    top: 0;
    cursor: pointer;
    margin-right: auto;
    text-align: left;
    line-height: 1.3;
  }
  .itemSlider-optionLink .spText {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .itemSlider-optionLink i {
    font-size: 1.73913rem;
    margin-right: 0.69565rem;
    font-weight: normal;
  }
}
